<?xml version="1.0" encoding="utf-8"?>
<Setting xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns="http://www.emotive.de/odf">
  <TextLibrary Type="Standard">
    <Property Name="Folder" Value="C:\GIT\OTX\OtaOTX\Ehoch3V12P\Uebergreifend\DiagMaster\PPE41_DiagMaster\SRC\PPE41_DiagMaster\PPE41_DiagMaster_backup\i18n" />
    <Property Name="DefaultLanguage" Value="" />
  </TextLibrary>
</Setting>